@charset "utf-8";
/* Standard Stylesheet */

* {
	margin: 0;
	padding: 0;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#mainContent p {
	margin-bottom: 1em;
}
#page {
	margin: 0px auto;
	padding-bottom:1em;
	width: 1000px;
}
#pageHeader {
	height: 167px;
	background-image: url(../images/pageheader.jpg);
	background-repeat: no-repeat;
}
#pageHeader ul {
	margin: 0px;
	padding: 0px;
	padding-top: 109px;
	padding-left: 455px;
}
#pageHeader ul li {
	list-style-type: none;
	padding: 0;
	margin: 0;
	float: left;
}
#pageHeader ul li a {
	display: inline-block;
	color: #003399;
	font-family: "Patrick Hand", "Comic Sans MS", Arial, sans-serif;
	font-size: 16px;
	text-decoration: none;
	padding-top: 6px;
	padding-left: 10px;
	height: 24px;
	background-repeat: no-repeat;
}
#pageHeader ul li a:hover, #pageHeader ul li a.active {
	color: white;
}
/* widths to take into account left padding of 10px */
#pageHeader #homeTab {
	background-image: url(../images/tab_home_off.jpg);
	background-position: bottom;
	width: 42px;
}
#pageHeader #homeTab:hover, #pageHeader #homeTab.active {
	background-image: url(../images/tab_home_on.jpg);
}
#pageHeader #servicesTab {
	background-image: url(../images/tab_services_off.jpg);
	width: 122px;
}
#pageHeader #servicesTab:hover, #pageHeader #servicesTab.active {
	background-image: url(../images/tab_services_on.jpg);
}
#pageHeader #aboutTab {
	background-image: url(../images/tab_about_off.jpg);
	background-position: bottom;
	width: 62px;
}
#pageHeader #aboutTab:hover, #pageHeader #aboutTab.active {
	background-image: url(../images/tab_about_on.jpg);
}
#pageHeader #contactTab {
	background-image: url(../images/tab_contact_off.jpg);
	background-position: bottom;
	width: 82px;
}
#pageHeader #contactTab:hover, #pageHeader #contactTab.active {
	background-image: url(../images/tab_contact_on.jpg);
}
#pageHeader #blogTab {
	background-image: url(../images/tab_home_off.jpg);
	background-position: bottom;
	width: 42px;
}
#pageHeader #blogTab:hover, #pageHeader #blogTab.active {
	background-image: url(../images/tab_home_on.jpg);
}
#navigation {
	/*width:185px;*/
	width: 160px;
	float: left;
	margin-left: 15px;
	margin-right: 10px;/*background-color:#CCFFFF;*/
	
	/* ********************** */
	display: none;
}
#navigation ul {
	margin-left: 0;
}
#navigation ul li {
	list-style-type: none;
	margin-left: 0;
}
#navigation ul li a {
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	text-decoration: none;
	margin-left: 15px;
	margin-right: 15px;
	/*color: #60aa26;*/
	color:#003399;
	font-family: "Patrick Hand"; /*,"Comic Sans MS", Arial, sans-serif;*/
	font-size: 16px;
	border-top: 1px solid white;
	border-bottom: 1px solid #ddd;/*font-weight:bold;*/
}
#navigation ul li a:hover, #navigation ul li a.active {
	color: #333;
}
#navigation ul li ul {
	background-color: #efe;
}
#navigation ul li ul li a {
	font-size: 13px;
	padding-left: 5%;
	padding-top: 3px;
	padding-bottom: 3px;
}
#mainContent {
	/*width:615px;*/
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 20px;
	padding-right: 20px;
	width: 555px;
	
	width: 675px;
	
	
	/*background-color:#999900;*/
	float: left;
}
#mainContent #homePageCircles img {
	float: left;
}
#mainContent h2 {
	font-size: 16px;
	color: #003399;
}
#courseList td {
	padding-bottom: 12px;
	padding-top: 12px;
}
#courseList td.fullyBooked {
	background-image: url(../images/fully_booked_bg.png);
	background-repeat: no-repeat;
	background-position: center;
}
#courseList td.mainImageWrapper img {
	margin-left: 10px;
}
#courseList td.bookImageWrapper img {
	margin-top: 10px;
}
#courseList a {
	text-decoration: none;
	display: block;
	font-family: "Patrick Hand";
	color: #003399;
	font-size: 16px;
}
.shadowed {
	border: 1px solid #ccc;
	border-radius: 10px;
	-moz-box-shadow: 10px 8px 8px #888;
	-webkit-box-shadow: 10px 8px 8px #888;
	box-shadow: 10px 8px 8px #888;
	padding: 8px;
}
.docListWrapper {
	border: 1px solid #ccc;
	border-radius: 10px;
	-moz-box-shadow: 10px 8px 8px #888;
	-webkit-box-shadow: 10px 8px 8px #888;
	box-shadow: 10px 8px 8px #888;
	padding: 8px;
	margin-bottom: 15px;
}
.docListWrapper h2 {
	text-align: left;
	padding-bottom: 6px;
}
.docList {
	margin-left: 0px;
}
.docList li {
	padding-bottom: 6px;
	padding-left: 0px;
}
.docList li a {
	text-decoration: none;
	color: black;
}
.docList li a:hover {
	text-decoration: underline;
}
#rightCol {
	width: 200px;
	margin-left: 8px;
	margin-right: 12px;
	width: 180px;
	/*background-color:#0066FF;*/
	float: left;
}
#rightCol a {
	text-decoration: none;
	color: #4c4da6;
	font-family: 'Patrick Hand';
	font-size: 14px;
	background-repeat: no-repeat;
	background-position: center;
	margin: 0 auto 10px auto;
}
#rightCol a:hover, #rightCol a.active {
	color: #333333;
}
/*width:164px;*/
/*height:70px;*/
#rightCol #callBackLink a {
	display: block;
	padding-left: 90px;
	width: 74px;
	padding-top: 15px;
	height: 55px;
	background-image: url(../images/lnk_request_callback.jpg);
}
#rightCol #referralFormLink a {
	display: block;
	padding-left: 10px;
	width: 154px;
	padding-top: 15px;
	height: 55px;
	background-image: url(../images/lnk_referral_form.jpg);
}
#rightCol #newsLetterLink a {
	display: block;
	padding-left: 90px;
	width: 74px;
	padding-top: 5px;
	height: 65px;
	background-image: url(../images/lnk_newsletter.jpg);
}
#rightCol #documentsLink a {
	display: block;
	padding-left: 10px;
	width: 154px;
	padding-top: 10px;
	height: 60px;
	background-image: url(../images/lnk_documents.jpg);
}
#pageFooter {
	margin: 0 auto;
	margin-top: 25px;
	background-color: #7bc623;
	border-radius: 8px;
	width: 986px;
	padding: 15px 0;
}
#pageFooter p {
	text-align: center;
	color: #444;
}
#pageFooter a {
	color: #444;
}
#mainContent a.pseudoButton {
	display: inline-block;
	float: left;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-family: "Patrick Hand"; /*,"Comic Sans MS", Arial, sans-serif;*/
	font-size: 18px;
	/*width:182px;*/
	/*height:90px;*/
	padding-top: 10px;
	padding-bottom: 22px;
	padding-left: 12px;	/* allow for shadow */
	padding-right: 20px;
	width: 150px;
	height: 56px;
	text-decoration: none;
	background-color: red;
	text-align: center;
	background-repeat: no-repeat;
	line-height: 108%;
}
#mainContent a.pseudoButton:hover {
	color: black;
}
#mainContent li a {
	line-height: 150%;
	text-decoration: none;
}
#mainContent li a:hover {
	text-decoration: underline;
}
#playStages {
	width: 388px;
	margin: 0 auto;
}
#playStages #rolePlay {
	width: 388px;
	/*height:114px;*/
	padding-top: 44px;
	height: 70px;
	background-image: url(../images/play-role.jpg);
}
#playStages #rolePlay a {
	display: block;
	width: 170px;
	padding-right: 20px;
	padding-top: 13px;
	height: 47px;
	color: white;
	font-size: 32px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-left: 165px;
	text-align: center;
}
#playStages #rolePlay a:hover {
	color: black;
}
#playStages #projectivePlay {
	width: 388px;
	padding-top: 0px;
	height: 73px;
	background-image: url(../images/play-projective.jpg);
}
#playStages #projectivePlay a {
	display: block;
	width: 170px;
	padding-right: 20px;
	padding-top: 13px;
	height: 60px;
	color: white;
	font-size: 32px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-left: 95px;
	text-align: center;
}
#playStages #projectivePlay a:hover {
	color: black;
}
#playStages #embodimentPlay {
	width: 388px;
	padding-top: 0px;
	height: 78px;
	background-image: url(../images/play-embodiment.jpg);
}
#playStages #embodimentPlay a {
	display: block;
	width: 190px;
	padding-top: 13px;
	height: 60px;
	color: white;
	font-size: 32px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-left: 5px;
	text-align: center;
}
#playStages #embodimentPlay a:hover {
	color: black;
}
#lnkBrickEmbodiment {
	display: inline-block;
	/*
	width:142px;
	height:75px;
	*/
	padding-top: 35px;
	height: 40px;
	padding-left: 5px;
	width: 137px;
	float: left;
	background-image: url(../images/brick_embodiment.jpg);
	color: white;
	font-size: 18px;
	text-decoration: none;
}
#lnkBrickEmbodiment.inactive {
	color: #666;
}
#lnkBrickEmbodiment:hover, #lnkBrickEmbodiment.inactive:hover {
	color: black;
}
#lnkBrickProjective {
	display: inline-block;
	/*
	width:153px;
	height:75px;
	*/
	padding-top: 35px;
	height: 40px;
	padding-right: 20px;
	width: 133px;
	float: left;
	background-image: url(../images/brick_projective.jpg);
	color: white;
	font-size: 18px;
	text-decoration: none;
	text-align: center;
}
#lnkBrickProjective.inactive {
	color: #666;
}
#lnkBrickProjective:hover, #lnkBrickProjective.inactive:hover {
	color: black;
}
#lnkBrickRole {
	display: inline-block;
	/*
	width:153px;
	height:75px;
	*/
	padding-top: 35px;
	height: 40px;
	padding-right: 20px;
	width: 133px;
	float: left;
	background-image: url(../images/brick_role.jpg);
	color: white;
	font-size: 18px;
	text-decoration: none;
	text-align: center;
}
#lnkBrickRole.inactive {
	color: #666;
}
#lnkBrickRole:hover, #lnkBrickRole.inactive:hover {
	color: black;
}
#blogArchiveWrapper {
	padding: 6px;
}
#blogArchiveWrapper ul {
	margin-left: 0;
}
#blogArchiveWrapper ul li {
	list-style-type: none;
	margin-left: 4px;
}
h1 {
	font-family: "Patrick Hand"; /*,"Comic Sans MS", Arial, sans-serif;*/
	font-size: 22px;
}
h2 {
	font-size: 105%;
}
img {
	border: none;
}
img.ImageLeft {
	float: left;
	padding-right: 20px;
	padding-bottom: 10px;
}
img.ImageRight {
	float: right;
	padding-left: 20px;
	padding-bottom: 10px;
}
img.activityImageLeft {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 5px 5px 5px #888;
}
img.activityImageRight {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 5px 5px 5px #888;
}
img.pintrestImage {
	position: absolute;
	top: -500px;
}
.galleryPhotoWrapper {
	/*width:165px;
	height:131px;*/
	margin: 8px;
	width: 154px;
	max-height: 116px;
	/*
	border-right:2px solid #eee;
	border-bottom:2px solid #eee;
	*/
	float: left;
	background-color: white;
	text-align: center;/*box-shadow:3px 3px 3px 3px #2a8409;*/
}
.galleryPhotoWrapper:hover {
	/*
	border-right-color:#2a8409;
	border-bottom-color:#2a8409;	
	*/
	box-shadow: 2px 2px 2px 2px #2a8409;
}
.galleryPhotoWrapper img {
	max-width: 150px;
	max-height: 112px;
	border: 2px solid white;
}
ul, li {
	margin-left: 20px;
}
a:link, a:visited {
	color: #60aa26;
	text-decoration: none;
}
a:hover {
	color: black;
	text-decoration: underline;
}
a.wvwLink:link, a.wvwLink:visited {
	font-size: 10px;
	color: #999;
	text-decoration: none;
}
a.wvwLink:hover {
	color: black;
	background-color: transparent;
}
.menu {
	display: none;
}

#pageHeader .MenuBarVertical{
		display:none;
	}			




.clearFloat {
	clear:both;	
}


#contentWrapper {
	overflow:hidden;	
}



/*=========================================================
					Responsive css
==========================================================*/			

@media(max-width:1024px) {
img {
	max-width: 100%;
}
#page {
	width: 95%;
}
#pageFooter {
	width: auto;
	height: auto;
	padding: 10px;
	clear:both;
}
#contentWrapper, #contentWrapper > p {
	background-image: none !important;
}
#navigation, #rightCol {
	border-radius: 10px;
	box-shadow: 0 0 7px #999;
	margin: 0;
	padding: 0;
	width: 18%;
	padding: 1%;
}
#mainContent {
	width: 56%;
	margin: 0 1%;
	padding: 1%;
	border-radius: 10px;
	box-shadow: 0 0 7px #999;
}
}
 @media(max-width:920px) {
#pageHeader {
	background-size: contain;
}
#pageHeader {
	height: auto;
}
.menu {
	display: block;
	padding:19% 0 0;
	
}
.menu a{
	background:url(../images/menu.png) no-repeat left center;
	padding:10px 0px 10px 35px;	
	display:inline-block;
	font-size:16px;
	text-decoration:none;
	}
.menu a.active{
	background:url(../images/close.png) no-repeat left center;	
	}	
	

#pageHeader ul li {
	float: none;
}
#pageHeader ul,#navigation {
	padding: 0;
	display:none;
}
#pageHeader ul li a {
	background: #2f8808 !important;
	width: auto !important;
	display: block;
	padding: 5px;
	border-bottom: solid 1px #fff;
	height:auto;
}
#pageHeader ul li a br{
		display:none;
	}

#pageHeader ul li a {
	color: #DFF1D3;
}
#navigation ul li a{
		margin:0;
	}
#pageHeader ul li a:hover {
	background: #6aba1b !important;
}
#navigation, #rightCol, #mainContent {
	float: none;
	width: auto;
	margin: 10px 0;
	padding:2%;
}

#callBackLink, #referralFormLink, #newsLetterLink, #documentsLink {
	float: left;
	margin: 0 7px;
}
#rightCol {
	overflow: hidden;
}
.textBlock {
	float: left;
	width: 100% !important;
}
#pageFooter {
	margin: 0;
	
}
#mainContent #homePageCircles img{
		float:none;
	}
#mainContent{
		overflow:hidden;
	}	
}

@media(max-width:768px) {

}


@media(max-width:640px) {
#homePageCircles{
		text-align:center;
	}	
#homePageCircles a{
		display:block;
	}	

#frmContactUs,#frmContactUs dd{
		width:auto !important;
	}	


}

@media(max-width:480px) {
table#courseList td,.tableClass td{
		display:block;
		text-align:center;
		width:100%;
		padding:0 !important;
	}
#mainContent a.pseudoButton{
		float:none;
	}
img.ImageRight,.img.ImageLeft,#callBackLink, #referralFormLink, #newsLetterLink, #documentsLink,#mainContent #homePageCircles img,img.ImageRight,img.ImageLeft{
		display:block;
		margin:10px 0;
		padding:0;
		float:none;
	}
		
#frmContactUs input, #frmContactUs textarea, #frmContactUs select{
		width:98% !important;
	}		
}


/* TINY-MCE STYLES */
/* TinyMCE Extra Classes - For Format Menu */
.mceHeader	{
	font-weight:bold;	
}

.mceFloatLeft	{
	float:left;
	margin-right:1.5em;
	margin-bottom:0.5em;
}

.mceFloatRight	{
	float:right;
	margin-left:1.5em;
	margin-bottom:0.5em;
}


.mceClearFloat	{
	clear:both;
	/*color:#0179b8;*/
	/*color:green;*/
}
/* End TinyMCE Extra Classes */
